package com.xxrv.coupon.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.xxrv.coupon.R;

/**
 *  优惠券  租车确认订单
 */

public class CarCouponAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public CarCouponAdapter() {
        super(R.layout.rv_item_carcoupon);
    }

    @Override
    protected void convert(BaseViewHolder helper, String item) {

    }
}
